{
  "carPaint": {
    "color": "#FFDEB887",
    "flakes": 0.777,
    "enabled": false
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint5": {
    "enabled": true,
    "colors": [
      "#704F30"
    ]
  },
  "carPaint6": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan Temporary"
  }
}